libzypp 17.37.10

XmlEscape.h File Reference
`#include <sstream>`
`#include <string>`
`#include <zypp-core/Globals.h>`

Go to the source code of this file.

## Classes
struct | zypp::xml::detail::EscapedString

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::xml
namespace | zypp::xml::detail

## Functions
ZYPP_API detail::EscapedString | zypp::xml::escape (const std::string &in_r)
| Escape xml special charaters (& -> &; from IoBind library).
std::string | zypp::xml::unescape (const std::string &in_r) ZYPP_API
| Unescape xml special charaters (& -> &; from IoBind library)